package com.yeejoin.amos.boot.module.elevator.api.service;


import com.yeejoin.amos.boot.module.elevator.api.entity.AlertUseUnitStatistics;

import java.util.List;

/**
 * 接口类
 *
 * @author system_generator
 * @date 2023-11-08
 */
public interface IAlertUseUnitStatisticsService {

    void statisticalGeneration(String type);

    List<AlertUseUnitStatistics> getList(String date);
}
